<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta http-equiv="X-UA-Compatible" content="ie=edge" />
		<link
			rel="stylesheet"
			href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
			integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
			crossorigin="anonymous"
		/>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
		<script
			src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
			integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
			crossorigin="anonymous"
		></script>
		<script
			src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
			integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
			crossorigin="anonymous"
		></script>
		<script src="js/index.js"></script>
		<title>Document</title>
		<style>
			body,
			html {
				height: 100%;
			}
		</style>
	</head>
	<body>
		<div class="container h-100">
			<div class="row h-100 justify-content-center align-items-center">
				<form>
					<h3 class="text-center">Lista Desplegable</h3>
					<div class="form-group">
						<label>Departamento</label>
						<div id="combodepartamento"></div>
					</div>
					<div class="form-group">
						<label>Provincia</label>
						<div id="comboprovincia"></div>
					</div>
					<div class="form-group">
						<label>Distrito</label>
						<div id="combodistrito"></div>
					</div>
				</form>
			</div>
		</div>
	</body>
</html>
